RubyGems Navigation menu

jdbc-hsqldb 2.2.9.1

Install this gem `require 'jdbc/hsqldb'` and invoke `Jdbc::HSQLDB.load_driver` within JRuby to load the driver.

Versions:

  1. 2.4.1 - November 29, 2018 (1.41 MB)
  2. 2.3.4 - December 23, 2016 (1.38 MB)
  3. 2.3.2 - March 05, 2014 (1.34 MB)
  4. 2.3.0 - August 29, 2013 (1.33 MB)
  5. 2.2.9.1 - January 23, 2013 (1.29 MB)
Show all versions (9 total)

Owners:

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

SHA 256 checksum:

adb4cb7a35fccea4dceb0d8c5acbbcc6ac06fafc3ddca9505f5861ca01adf02a

Total downloads 25,116

For this version 2,438

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: